2021-01-30 08:33:59|radd   |6636728e58b015fe73d300374d6edcac|dir:/repos/Virtualization%3A/containers%3A/images%3A/openSUSE-Leap-15.1/containers_ports|
2021-01-30 08:33:59|radd   |1a48954b41a502a4c07c818cb707a0dd|dir:/repos/openSUSE%3A/Leap%3A/15.1%3A/Update/ports|
2021-01-30 08:33:59|radd   |353d0eb96fbfc74e51a753742c816177|dir:/repos/openSUSE%3A/Leap%3A/15.1%3A/ARM/ports|
2021-01-30 08:34:00|radd   |992913164eeef973479720e1e7785597|dir:/repos/openSUSE%3A/Leap%3A/15.1%3A/PowerPC/ports|
2021-01-30 08:34:00|radd   |ecd0088e744245b7b941675bf2454d97|dir:/repos/openSUSE%3A/Leap%3A/15.1/standard|
2021-01-30 08:34:01|command|root@obs-power9-06|'zypper' '--non-interactive' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/tmp6x_39pmf' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base' 'cracklib-dict-small' 'filesystem' 'openSUSE-release' 'openSUSE-release-appliance-docker' 'shadow' 'zypper'|
# 2021-01-30 08:34:01 boost-license1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/boost-license1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:01|install|boost-license1_66_0|1.66.0-lp151.5.3.1|noarch||1a48954b41a502a4c07c818cb707a0dd|6223ccd5ef94507bfb75520e7d0e689c31d8aede61c86255492533dcf4443167|
# 2021-01-30 08:34:01 file-magic.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/file-magic.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:01|install|file-magic|5.32-lp151.8.6.1|noarch||1a48954b41a502a4c07c818cb707a0dd|030f51621bccd4dab13886dc0f7c69e1c63341b9d95e9a36b9435bbc95a710f9|
# 2021-01-30 08:34:01 libldap-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libldap-data.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:01|install|libldap-data|2.4.46-lp151.10.24.1|noarch||1a48954b41a502a4c07c818cb707a0dd|163f9edc871ac58627f540ee5ac174a98d54293427ed27104c265865e0c2ab99|
# 2021-01-30 08:34:01 openSUSE-release-appliance-docker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/openSUSE-release-appliance-docker.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:01|install|openSUSE-release-appliance-docker|15.1-lp151.304.1|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|562039fa3bcf5c1466e1c5aaf76ebbc0da417878e8a6af62190d7471afbc00a3|
# 2021-01-30 08:34:01 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/system-user-root.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:01|install|system-user-root|20190513-lp151.3.3.1|noarch||1a48954b41a502a4c07c818cb707a0dd|29010486f8e2dcd408c840514433b511c45666eb29e160a80ac24a805264d444|
# 2021-01-30 08:34:02 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/cracklib-dict-small.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:02|install|cracklib-dict-small|2.9.6-lp151.3.17|ppc64le|root@obs-power9-06|992913164eeef973479720e1e7785597|0577d66b8a73e88e7872e0af0976df949a78e704e8fd2be2213b77b2a9f44a51|
# 2021-01-30 08:34:02 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libtirpc-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:02|install|libtirpc-netconfig|1.0.2-lp151.4.3|ppc64le||992913164eeef973479720e1e7785597|a140d7ecf01393fdeb8fe292b201b4189ae8b6aa32b9778cfca216aa6c9e0650|
# 2021-01-30 08:34:02 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/filesystem.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:02|install|filesystem|15.0-lp151.9.3|ppc64le|root@obs-power9-06|992913164eeef973479720e1e7785597|467af37bf5fb84eb832bb3e6984bfc1ca80ab54c8e095eb0485d4e03ecb7918e|
# 2021-01-30 08:34:03 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/glibc.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:03|install|glibc|2.26-lp151.19.19.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d309a27903308a4a08b441947216a5f7e7655d10fb27a27f9ee0ea37da47c446|
# 2021-01-30 08:34:04 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/perl-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|perl-base|5.26.1-lp151.9.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|a0a7fdd5ff620cc61845ab858dc45b1a18b903d90bfddc07f8725e1bea4708f6|
# 2021-01-30 08:34:04 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libzstd1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|libzstd1|1.4.4-lp151.3.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|97b5810c0903678a554bdbf05aaa220e317888df6886663b824bb8d11fd6fc6b|
# 2021-01-30 08:34:04 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libz1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|libz1|1.2.11-lp151.5.12.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|4516713d7d24fe82f842b52e15c62019b4eb90de7e6e23fdbca5dd31b048fe5b|
# 2021-01-30 08:34:04 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libuuid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|libuuid1|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d700dd965d0bb085ffe8d4f088a5e309d0475f20250cd76d4497595f2da2426c|
# 2021-01-30 08:34:04 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libsqlite3-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|libsqlite3-0|3.28.0-lp151.2.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|0aa13ac2e3c7c3baf6ec2dd8dca2d5fea9d3c6c3fcf0a5819cb4618a46262bd5|
# 2021-01-30 08:34:04 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libsmartcols1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:04|install|libsmartcols1|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|3f783bc70cd24996872b8fc26858ef8ebafc61279f28d183c4cb54593a7b62a8|
# 2021-01-30 08:34:05 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libsasl2-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libsasl2-3|2.1.26-lp151.6.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|3fc8f09c9b7f9c9cebf6a10b79c95954ad200b450b9b980b0c5f72d3e92c3a26|
# 2021-01-30 08:34:05 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libnghttp2-14.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libnghttp2-14|1.40.0-lp151.3.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|dfe2307b6fab51f3d05f5ddedd61d1ac6cfc70f046093cd3a7e130e215c8da10|
# 2021-01-30 08:34:05 libnettle6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libnettle6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libnettle6|3.4.1-lp151.2.3.2|ppc64le||1a48954b41a502a4c07c818cb707a0dd|711430fe9f6fa94ce4b48461d71efd4bb01da5130c75ff0acd11a4f738ec1209|
# 2021-01-30 08:34:05 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/liblzma5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|liblzma5|5.2.3-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|ae8717d60b48eafce0bec9d37f32a90a4cb72772ccf80ec68013b47a95b7497d|
# 2021-01-30 08:34:05 liblz4-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/liblz4-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|liblz4-1|1.8.0-lp151.3.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|33f795ce693018dbd84bc90a48605407a94d09c35f2994a2dd0c99380dc6c590|
# 2021-01-30 08:34:05 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libkeyutils1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libkeyutils1|1.5.10-lp151.5.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|8530b8b4c3fe4b927fffd1f98860f5408b3d7c3fb2be49e0784868f9dfcc7a08|
# 2021-01-30 08:34:05 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libgmp10.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libgmp10|6.1.2-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|40fbe321557318112fbaab48f5d11f73c2a4a9ca35a41feeed3ab2de8433d9cc|
# 2021-01-30 08:34:05 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libgcc_s1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libgcc_s1|10.2.1+git583-lp151.2.3|ppc64le||1a48954b41a502a4c07c818cb707a0dd|44d8fb13c704284a36da70d592283a7e028884d122890d36dca0621c08d36c26|
# 2021-01-30 08:34:05 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libcom_err2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:05|install|libcom_err2|1.43.8-lp151.5.18.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|be1c3c9b324e6604d616dd38554472717046a901e50e8b1afa44fc8d893e3ad0|
# 2021-01-30 08:34:06 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libbz2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:06|install|libbz2-1|1.0.6-lp151.5.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|31f8635c1da01e81d9bf4478d10b462cdbd9479344d8940cace393f90c375c7f|
# 2021-01-30 08:34:06 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libaudit1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:06|install|libaudit1|2.8.1-lp151.5.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|54067fd4faa456193edda3561e22d32beeb23d19e27dffe4670034f5aa03c96d|
# 2021-01-30 08:34:06 libopenssl1_1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libopenssl1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:06|install|libopenssl1_1|1.1.0i-lp151.8.12.2|ppc64le||1a48954b41a502a4c07c818cb707a0dd|6e3dca606339e4c15e55aa3d9c1d26d2034b2d058a5a55b21f67c52f29ff5a36|
# 2021-01-30 08:34:06 libmagic1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libmagic1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:06|install|libmagic1|5.32-lp151.8.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|e1d1d9cedc419a549cd419dc779037e1efa83b17e9284438c3d0f80c504d7ad8|
# 2021-01-30 08:34:07 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libblkid1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:07|install|libblkid1|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|769b86ee2c124bd059901c6457c3b75056243734536365cae1ef8233888b2aa7|
# 2021-01-30 08:34:07 libxml2-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libxml2-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:07|install|libxml2-2|2.9.7-lp151.5.18.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|bbb01531b4c2155a372003767f90e0945442ac3b728845adaa1ca9437cda8020|
# 2021-01-30 08:34:07 libhogweed4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libhogweed4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:07|install|libhogweed4|3.4.1-lp151.2.3.2|ppc64le||1a48954b41a502a4c07c818cb707a0dd|e232a38c2649a1850db85c21e6b1d57d049d670077ba3b5c04bf430b4d803ab0|
# 2021-01-30 08:34:07 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libstdc++6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:07|install|libstdc++6|10.2.1+git583-lp151.2.3|ppc64le||1a48954b41a502a4c07c818cb707a0dd|2a9b6d0ab9e87c7f62c4c8ff572ae794dcd0bc06f3202509b3a2a5acdc021085|
# 2021-01-30 08:34:08 libdw1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libdw1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libdw1|0.168-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d32396ca4a6b68bc7ac49be97cdb9cadf5164a0fa4ad5c2ae00bd76d72b2687b|
# 2021-01-30 08:34:08 libldap-2_4-2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libldap-2_4-2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libldap-2_4-2|2.4.46-lp151.10.24.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|0f4badc0c23d83fd00e37b7b8a6dac2f12bc34b8f8a30fcf676c8e2adb7804b1|
# 2021-01-30 08:34:08 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libfdisk1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libfdisk1|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d964b678fcd686af69506e956f9ba09f0b6d2b1467b6ec0a6927d4ab165df9d7|
# 2021-01-30 08:34:08 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libncurses6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libncurses6|6.1-lp151.6.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|79c8c657e8adbf437004c068b08e38b65a66284d1abd27504a557549e81b270f|
# 2021-01-30 08:34:08 libboost_system1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libboost_system1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libboost_system1_66_0|1.66.0-lp151.5.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|add300dc785ed26f6e6b237f7322918a79a89a557dc387c6dfc1a4297ec3f196|
# 2021-01-30 08:34:08 libebl-plugins.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libebl-plugins.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:08|install|libebl-plugins|0.168-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|ef8603107d9e1bd307dd25a72b3f52f84031084f37337f038be4bfb48c64224d|
# 2021-01-30 08:34:09 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/terminfo-base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:09|install|terminfo-base|6.1-lp151.6.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|f185437b9b1c9176dfcb0d9305b8dc1d923fae85defa446fb486c0746fefe0c0|
# 2021-01-30 08:34:09 libboost_thread1_66_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libboost_thread1_66_0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:09|install|libboost_thread1_66_0|1.66.0-lp151.5.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|76ded2cc7ab9235f4fc4b85b84ff46c35da32bed5542a0dd24ebea7b6c1cee73|
# 2021-01-30 08:34:09 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libelf1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:09|install|libelf1|0.168-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|f95dd182055023160281296645c63cc8d4f8279e757baf6847cf8e5711bd8702|
# 2021-01-30 08:34:09 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/ncurses-utils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:09|install|ncurses-utils|6.1-lp151.6.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|2e323aaa2f9395909b074afeedc00cb0522f413499a2cb25ddc74fd53221e3e2|
# 2021-01-30 08:34:09 libreadline7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libreadline7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:09|install|libreadline7|7.0-lp151.10.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|087004575af1822694f9cce776ffbdb264037bcdf16b8e3d9e70140571b858b1|
# 2021-01-30 08:34:10 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/bash.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:10|install|bash|4.4-lp151.10.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|548a392dd03e56625a631a0702fbe98788ac42c3b1bb97f94468183060b9a9b9|
# 2021-01-30 08:34:10 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libverto1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:10|install|libverto1|0.2.6-lp151.4.15|ppc64le||992913164eeef973479720e1e7785597|815689f6225a766fea5080ee355277328878a9e966f65a5c06ffdc19610e9459|
# 2021-01-30 08:34:10 libunistring2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libunistring2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:10|install|libunistring2|0.9.9-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|5ad9541898ccef54e99d243e63558188168375149bb68b416bbb7c83818e41fe|
# 2021-01-30 08:34:10 libsepol1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libsepol1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:10|install|libsepol1|2.8-lp151.1.12|ppc64le||992913164eeef973479720e1e7785597|22ee09a318901479ebc909f4c1afda12b1b1bb6b04c5f1adb9473bf130c414dc|
# 2021-01-30 08:34:10 librtas2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/librtas2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:10|install|librtas2|2.0.2-lp151.1.14|ppc64le||992913164eeef973479720e1e7785597|86b7db25cffad2dd4a2a3e155c89396a370053631945902ff1c94bea6c957cfb|
# 2021-01-30 08:34:11 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libpopt0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:11|install|libpopt0|1.16-lp151.3.15|ppc64le||992913164eeef973479720e1e7785597|1ff99df4e174fba664e5579799ed11d4a8e497556bb33ada91a944b7002b0894|
# 2021-01-30 08:34:11 libpcre1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libpcre1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:11|install|libpcre1|8.41-lp151.5.15|ppc64le||992913164eeef973479720e1e7785597|6f35b9a8c0d5dd25b3eb958d3b338417f072f8261442faf27005c430af36d228|
# 2021-01-30 08:34:11 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libnpth0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:11|install|libnpth0|1.5-lp151.3.3|ppc64le||992913164eeef973479720e1e7785597|d47f37739b571ede774ca5642f5f99f8deca7bb369939a6140000910b2bdd5a1|
# 2021-01-30 08:34:11 liblua5_3-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/liblua5_3-5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:11|install|liblua5_3-5|5.3.4-lp151.3.9|ppc64le||992913164eeef973479720e1e7785597|d3bb79ea10932cd9a94dc228fc95160a7e91fe9b9f4ee0db1053d381321c005b|
# 2021-01-30 08:34:11 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libgpg-error0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:11|install|libgpg-error0|1.29-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|7df6d68078ac1bea0da722395633f4b6171b23fbd94002babd9c19d5fe78790f|
# 2021-01-30 08:34:12 libffi7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libffi7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libffi7|3.2.1.git259-lp151.5.1|ppc64le||992913164eeef973479720e1e7785597|faac8cad40f34ce427bbcf8886c7e7e1559c7e8ab7432e7e3b16e73b0a4c3afa|
# 2021-01-30 08:34:12 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libcap2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libcap2|2.25-lp151.3.15|ppc64le||992913164eeef973479720e1e7785597|facc98b3e1b571b6fe7e5497d4af22aa02b03eeed73ce7f0d5695f08b476dc48|
# 2021-01-30 08:34:12 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libcap-ng0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libcap-ng0|0.7.9-lp151.3.13|ppc64le||992913164eeef973479720e1e7785597|fe29a193e58b1f98cf72a1053d30fe239929fb8eadd7f41f600c56cb5b14c122|
# 2021-01-30 08:34:12 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libattr1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libattr1|2.4.47-lp151.3.15|ppc64le||992913164eeef973479720e1e7785597|9b06947473f3623c4e5416b8c8dc16d7a664bea872746ef2cd5534cfe6e2d0a3|
# 2021-01-30 08:34:12 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/fillup.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|fillup|1.42-lp151.3.4|ppc64le||992913164eeef973479720e1e7785597|db738f05a55cf11ce93003a44f5cf85b34e03df9f6fba48e9d1a79eb9abe86ed|
# 2021-01-30 08:34:12 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libzio1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libzio1|1.06-lp151.3.16|ppc64le||992913164eeef973479720e1e7785597|a94e7ffd394854573a45377ea305a60665fc16999a3bf3e9db677854c4e63faa|
# 2021-01-30 08:34:12 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libzck1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libzck1|1.1.0-lp151.1.1|ppc64le||992913164eeef973479720e1e7785597|90e83042ec00e5f5004430678d7d987e0d76cf249577f9dac8f102cd52b0e15a|
# 2021-01-30 08:34:12 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libaugeas0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libaugeas0|1.10.1-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|b29f1363c8b0aedf5a1988b669609a73eb93f9aed8d5651c449ae150315fefc6|
# 2021-01-30 08:34:12 libyaml-cpp0_6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libyaml-cpp0_6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:12|install|libyaml-cpp0_6|0.6.1-lp151.3.4|ppc64le||992913164eeef973479720e1e7785597|a1e3ecddb50eed83a82fcff31897e35ca45ae60ec6ab837d8dabecfb42b49c0a|
# 2021-01-30 08:34:13 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libsigc-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libsigc-2_0-0|2.10.0-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|a7f16b92cdabb76bb8fe8381d99908935dc8d49f536e3a9bd920e387bdbad312|
# 2021-01-30 08:34:13 libmodman1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libmodman1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libmodman1|2.0.1-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|9df290a7bac35cdf3304ba86f1b67fa06c82b016f5dd294caf40c9e48820a471|
# 2021-01-30 08:34:13 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libcrack2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libcrack2|2.9.6-lp151.3.17|ppc64le||992913164eeef973479720e1e7785597|754fe9866977865f1be05337e11470667acdb3cf19916374dd728ab1385a932d|
# 2021-01-30 08:34:13 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libselinux1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libselinux1|2.8-lp151.1.10|ppc64le||992913164eeef973479720e1e7785597|98616909a8c122cdb042611e0d366eb67218ef13fd569a7e2ef739bc181653dc|
# 2021-01-30 08:34:13 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libksba8.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libksba8|1.3.5-lp151.3.4|ppc64le||992913164eeef973479720e1e7785597|fdc684fe2cb65282fed3b3d59dbd1bb68b2682f42e0894e6e5d2388e3b2b1f9e|
# 2021-01-30 08:34:13 libassuan0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libassuan0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libassuan0|2.5.1-lp151.3.4|ppc64le||992913164eeef973479720e1e7785597|05640ea2d24eaabafd9dcdbde5b185badf8eeb8ebc67d9db6b81530bdf968d4e|
# 2021-01-30 08:34:13 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libacl1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|libacl1|2.2.52-lp151.4.10|ppc64le||992913164eeef973479720e1e7785597|3199b6f2c14822a1ebc0723cadb7bba717aaacea2a174b335e580bdbf75af9cc|
# 2021-01-30 08:34:13 info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/info.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/info-stnd.info.gz
# 
2021-01-30 08:34:13|install|info|6.5-lp151.5.16|ppc64le||992913164eeef973479720e1e7785597|28bc0b7d7e8763603a56121a9fcae656331284ae81b8de3c826a9d9ff2c521ec|
# 2021-01-30 08:34:13 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/cracklib.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:13|install|cracklib|2.9.6-lp151.3.17|ppc64le||992913164eeef973479720e1e7785597|a6b3796535fca5436a8eff1a9f14e51b1a47e0e3e78abfe857334b97f8c5bf85|
# 2021-01-30 08:34:14 libsemanage1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libsemanage1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:14|install|libsemanage1|2.8-lp151.1.11|ppc64le||992913164eeef973479720e1e7785597|a35128552bc0fffa86a7d14ca1c6ae36ffe09b534ce4e0e699a25d617d3c1317|
# 2021-01-30 08:34:14 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/sed.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/sed.info.gz
# 
2021-01-30 08:34:14|install|sed|4.4-lp151.3.7|ppc64le||992913164eeef973479720e1e7785597|a6f6e68e3ab561c63adeddf87477af69ba1badc7162bc48eb510bbd01dc3fc2b|
# 2021-01-30 08:34:15 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/coreutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/coreutils.info.gz
# 
2021-01-30 08:34:15|install|coreutils|8.29-lp151.3.4|ppc64le||992913164eeef973479720e1e7785597|d1d4eef74643da7293415381a62298e62cf8c570a7679d7164d43049b7207bc9|
# 2021-01-30 08:34:15 update-alternatives.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/update-alternatives.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:15|install|update-alternatives|1.19.0.4-lp151.3.15|ppc64le||992913164eeef973479720e1e7785597|cbbda9a72ea9b40ffbcd4df1ab409d905389f5ab70afb1c0a8e7240788f9ce8a|
# 2021-01-30 08:34:16 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/gawk.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/gawk to provide /bin/awk (awk) in auto mode
# update-alternatives: warning: skip creation of /usr/share/man/man1/awk.1.gz because associated file /usr/share/man/man1/gawk.1.gz (of link group awk) doesn't exist
# install-info: No such file or directory for /usr/share/info/gawk.info.gz
# install-info: No such file or directory for /usr/share/info/gawkinet.info.gz
# 
2021-01-30 08:34:16|install|gawk|4.2.1-lp151.2.15|ppc64le||992913164eeef973479720e1e7785597|6125274a6b5fa493e450de1120d5aa52eb3f970a9910f38e92f38e8d4125e5b3|
# 2021-01-30 08:34:16 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libidn2-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:16|install|libidn2-0|2.2.0-lp151.3.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d74b136e2bb5d5e6cb847b67948614fe17f3a316d3087f8bfee7e561a57cff6e|
# 2021-01-30 08:34:16 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libglib-2_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:16|install|libglib-2_0-0|2.54.3-lp151.7.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|c50789db5b545fdd379abc014dea363d60b3cf2dd5d56c3b70c018140d007613|
# 2021-01-30 08:34:16 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libgcrypt20.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:16|install|libgcrypt20|1.8.2-lp151.9.25.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|ca33803bfcc42c56b703ea5d70ec9926cddbaccdd551f2a4a9ec9627473e09dd|
# 2021-01-30 08:34:17 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libp11-kit0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:17|install|libp11-kit0|0.23.2-lp151.4.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|139dfd5603592e0c38d1a7fbe03643bb067d6b52011da70e0d46fab4f978ca05|
# 2021-01-30 08:34:17 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libproxy1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:17|install|libproxy1|0.4.15-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|2aa1efb4463bf563aed04d0ba96aba020f55e918817ccd5c01411484ff3293ce|
# 2021-01-30 08:34:17 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libudev1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:17|install|libudev1|234-lp151.26.34.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|5e4a32ffa73ccef3ca9ec5dcf1258d9f87294d7c9064223c31482f7ab0415888|
# 2021-01-30 08:34:17 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libmount1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:17|install|libmount1|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|c010f59b2948028eabba8de970927ececd87844d17db98a2e512f8fe55b7aea4|
# 2021-01-30 08:34:18 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/krb5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:18|install|krb5|1.16.3-lp151.2.15.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|a2de502a73819cef74d739690613b7df6fc4123ae771b729e6179c9d222fbcee|
# 2021-01-30 08:34:18 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/pinentry.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for ./usr/share/info/pinentry.info.gz
# 
2021-01-30 08:34:18|install|pinentry|1.1.0-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|3a0ae00344271250993d01dcf8385ce728cf7b2b3c8e238c62e46fd817ba8cfa|
# 2021-01-30 08:34:18 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libtasn1-6.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:18|install|libtasn1-6|4.13-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|feff455e3fc062c741c9422a709bea38d5d97996fe21bae5cfa3a7e8d3847e50|
# 2021-01-30 08:34:18 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/grep.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/grep.info.gz
# 
2021-01-30 08:34:18|install|grep|3.1-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|cb12593b55c281c081ce67b669c13c29f2b20a73ff3c0daa95d302a15ca2e738|
# 2021-01-30 08:34:18 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/findutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/find.info.gz
# 
2021-01-30 08:34:18|install|findutils|4.6.0-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|3c47ca150fe0b17ae494deea8873545c891cf79c0e69b13832e536d2065ceb95|
# 2021-01-30 08:34:18 diffutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/diffutils.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/diffutils.info.gz
# 
2021-01-30 08:34:18|install|diffutils|3.6-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|bbb11b3c65cc4c617744b483b7b2437f1aa66223b41ecfd01559140cae9d4a5b|
# 2021-01-30 08:34:19 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/cpio.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/cpio.info.gz
# 
2021-01-30 08:34:19|install|cpio|2.12-lp151.3.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|276c33c4368dcc35ebe796a09fa8a31e103d4e10417e9b8492deeaa207f7632a|
# 2021-01-30 08:34:19 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/openSUSE-release.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:19|install|openSUSE-release|15.1-lp151.304.1|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|ff0c020bc756ae821b74fcc723223f4414cb61090fc26bef2061d69df0d4ea41|
# 2021-01-30 08:34:19 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libsystemd0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:19|install|libsystemd0|234-lp151.26.34.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|c6c0cf74531328bf08775c3f596624afdd5703c9b6eebb27eba003204b04836f|
# 2021-01-30 08:34:20 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libusb-1_0-0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:20|install|libusb-1_0-0|1.0.21-lp151.3.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|f51898cfc24e85c49481d839f5c4dc1ae6e66c97d672e0b0c614f1d3419f6ec4|
# 2021-01-30 08:34:20 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libssh4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:20|install|libssh4|0.8.7-lp151.2.12.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|68301e5918a7c4ace4f4575b76d26540a9037db962c9cabc700c7c29e3454f7d|
# 2021-01-30 08:34:20 libtasn1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libtasn1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/libtasn1.info.gz
# 
2021-01-30 08:34:20|install|libtasn1|4.13-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|34efeefb1227149d1d44a46dd750abd2834f4eeb63f90a62cdaf218376ed766a|
# 2021-01-30 08:34:21 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/rpm.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/services ...
# 
2021-01-30 08:34:21|install|rpm|4.14.1-lp151.14.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|cb42c1e95a9cfa7b1a55582ee9c0ab898b6f91b775ce314f48cbfcd2d5ae7d5a|
# 2021-01-30 08:34:22 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/permissions.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/security ...
# /dev/kmem: unknown group kmem. ignoring entry.
# 
2021-01-30 08:34:22|install|permissions|20181116-lp151.4.27.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|996f6cd390b2de27e5cf5024cde29923cf8f155cb3a773f9319758d900d502f0|
# 2021-01-30 08:34:22 libprocps7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libprocps7.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:22|install|libprocps7|3.3.15-lp151.6.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|0afcb3b5fb0dd970023215b4ac6fbd589b284cc053a8d98fa64fee5ac90b5edf|
# 2021-01-30 08:34:22 libgnutls30.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libgnutls30.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:22|install|libgnutls30|3.6.7-lp151.2.24.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|32bafc7b32b89bc70a397948fe06edb6f6ede54c55900f3723223fdcbe10251a|
# 2021-01-30 08:34:23 libsolv-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libsolv-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:23|install|libsolv-tools|0.7.16-lp151.2.22.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|27a90589c7cf1285e3cb664ea2d8433504b476fa5b7414fa665298e3abee4781|
# 2021-01-30 08:34:23 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/procps.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:23|install|procps|3.3.15-lp151.6.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|24635cf779d0c31ffddced0f51fc2a2bff4250f90ab2fb63d9a2bca2e6c79a42|
# 2021-01-30 08:34:24 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/gpg2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# install-info: No such file or directory for /usr/share/info/gnupg.info.gz
# 
2021-01-30 08:34:24|install|gpg2|2.2.5-lp151.6.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|6e2154d9c3b7e4556dfb14020caff5fa4d3d16ff40654486c2b8ac79c9a4bc12|
# 2021-01-30 08:34:24 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libpsl5.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:24|install|libpsl5|0.20.1-lp151.2.8|ppc64le||992913164eeef973479720e1e7785597|7b51b26fad1a97b31663e5bbbb225f49c9cc62354306e8bae5c65c8fd91f5dbe|
# 2021-01-30 08:34:25 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libtirpc3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:25|install|libtirpc3|1.0.2-lp151.4.3|ppc64le||992913164eeef973479720e1e7785597|d28c7d403e09e5d0202aa4aa69761b88413ac2632a39d342040326c3da838302|
# 2021-01-30 08:34:25 libgpgme11.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libgpgme11.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:25|install|libgpgme11|1.10.0-lp151.4.1|ppc64le||992913164eeef973479720e1e7785597|d7775e5242c629b5b0a8417e2398ce7018d47ba7479e3f4e9b87cdbdb9d0f10e|
# 2021-01-30 08:34:25 libnsl2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libnsl2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:25|install|libnsl2|1.2.0-lp151.3.15|ppc64le||992913164eeef973479720e1e7785597|09c9878ecabb46f7732253223cabb5bd9946c3cd5cf465667d07db9ac4273240|
# 2021-01-30 08:34:25 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libcurl4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:25|install|libcurl4|7.60.0-lp151.5.18.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|f082918cb2bce4ab0a59d163c4c1b349834dcfa246afebe3f661492cd955cf4c|
# 2021-01-30 08:34:26 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/pam.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:26|install|pam|1.3.0-lp151.8.15.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|331d7cc2ad2acbf2d6614ed07051d33ec0199a287c203fe500cde8ef11b988f1|
# 2021-01-30 08:34:27 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libzypp.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:27|install|libzypp|17.25.1-lp151.2.25.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|97364f33727ca4ee899b462c398878335cc904c01311684abba775cc3f54a63e|
# 2021-01-30 08:34:28 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:28|install|shadow|4.6-lp151.2.3.2|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|12a2eb0b2f6e592cdf9f313f8778342ffb98a06f91087d01f3941878c7c2280e|
# 2021-01-30 08:34:29 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/zypper.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:29|install|zypper|1.14.40-lp151.2.20.1|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|a2d951ca6131be22a5af0b0b5eadbace8ab79c02659516336f11d5ec1e94f8e1|
# 2021-01-30 08:34:29 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/sysuser-shadow.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:29|install|sysuser-shadow|2.0-lp151.4.3.1|noarch||1a48954b41a502a4c07c818cb707a0dd|847349e7851496278b0d54517d0e9d0cc12256efdf5331bdd3417cf7f19fc94a|
# 2021-01-30 08:34:30 system-group-hardware.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/system-group-hardware.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# groupadd -r kmem
# groupadd -r lock
# groupadd -r -g 5 tty
# groupadd -r utmp
# groupadd -r audio
# groupadd -r cdrom
# groupadd -r dialout
# groupadd -r disk
# groupadd -r input
# groupadd -r kvm
# groupadd -r lp
# groupadd -r tape
# groupadd -r video
# 
2021-01-30 08:34:30|install|system-group-hardware|20170617-lp151.4.15|noarch||992913164eeef973479720e1e7785597|ffc974a8d9a1fab4466af419c69fb43b11a025f4d88dd491daa778a8303dd87d|
# 2021-01-30 08:34:30 libutempter0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libutempter0.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:30|install|libutempter0|1.1.6-lp151.4.15|ppc64le||992913164eeef973479720e1e7785597|5e9540c495a4b8f20b3b59ca78e75ed493287eb0751d942c83d5428226774208|
# 2021-01-30 08:34:31 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/util-linux.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# setting /usr/bin/wall to root:tty 2755. (wrong permissions 0755)
# setting /usr/bin/write to root:tty 2755. (wrong permissions 0755)
# 
2021-01-30 08:34:31|install|util-linux|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|69f09a094c3dae2327631bfbb921a1082bd6a537260b5cefaa907692f61bdf4c|
# 2021-01-30 08:34:32 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/aaa_base.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/language ...
# Updating /etc/sysconfig/proxy ...
# Updating /etc/sysconfig/windowmanager ...
# 
2021-01-30 08:34:32|install|aaa_base|84.87+git20180409.04c9dae-lp151.5.33.2|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|8cbbe8757fdcec682b09213cc8739fca8a846917ce4cf89f9808b2930a643945|
2021-01-30 08:34:33|command|root@obs-power9-06|'zypper' '--non-interactive' '--pkg-cache-dir' '/var/cache/kiwi/packages' '--reposd-dir' '/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/var/cache/kiwi/zypper/solv' '--cache-dir' '/var/cache/kiwi/zypper' '--raw-cache-dir' '/var/cache/kiwi/zypper/raw' '--config' '/tmp6x_39pmf' 'install' '--auto-agree-with-licenses' '--no-recommends' '--' 'ca-certificates' 'ca-certificates-mozilla' 'coreutils' 'krb5' 'kubic-locale-archive' 'live-add-yast-repos' 'netcfg' 'openSUSE-build-key' 'systemd' 'wicked'|
# 2021-01-30 08:34:33 libapparmor1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libapparmor1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:33|install|libapparmor1|2.12.3-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|f9b738b30145e9db752f6cc196786f732144e033449a2d1c261ee3b730aa4113|
# 2021-01-30 08:34:33 libdbus-1-3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libdbus-1-3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:33|install|libdbus-1-3|1.12.2-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|b07541edec5a1b4cb19b6da44de91963100477cb367cc6caf10cc0ed73e4cc78|
# 2021-01-30 08:34:34 libdevmapper1_03.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libdevmapper1_03.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:34|install|libdevmapper1_03|1.02.149-lp151.4.24.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|c2272a946fd9e092a025347c621ebfbb74bf87224a03356e6e73c348347efb57|
# 2021-01-30 08:34:34 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libexpat1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:34|install|libexpat1|2.2.5-lp151.3.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|8903b6757014cd0d9ca63c59e0dccc4929cf853c1430f58fbce66ff56130346c|
# 2021-01-30 08:34:34 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libseccomp2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:34|install|libseccomp2|2.4.1-lp151.3.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|5e2e76a3ab55443c3251b8c24501c975f31cd6feb9bb666b798fd00bcc6c77d1|
# 2021-01-30 08:34:35 openssl-1_1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/openssl-1_1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:35|install|openssl-1_1|1.1.0i-lp151.8.12.2|ppc64le||1a48954b41a502a4c07c818cb707a0dd|a88f8886632f18695138a373dd6f3865c56d6a43c22668715a283a207d47b66c|
# 2021-01-30 08:34:35 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/p11-kit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:35|install|p11-kit-tools|0.23.2-lp151.4.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|b2cb78bdca064828e38b0dd3f238ee5cda2b481e41bdb6a634d72fb01b62b7e4|
# 2021-01-30 08:34:35 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/p11-kit.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:35|install|p11-kit|0.23.2-lp151.4.6.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|86893b062e516d890b82242647c7675b3c465d392d94380c49cc4b9381365572|
# 2021-01-30 08:34:35 dbus-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/dbus-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# update-alternatives: using /usr/bin/dbus-launch.nox11 to provide /usr/bin/dbus-launch (dbus-launch) in auto mode
# 
2021-01-30 08:34:35|install|dbus-1|1.12.2-lp151.4.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|69b957323a0254930a77245d1cce9fa9d55fea20d24a819d0b29f8bb37a90afa|
# 2021-01-30 08:34:35 blog.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/blog.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:35|install|blog|2.18-lp151.5.4|ppc64le||992913164eeef973479720e1e7785597|7f80151c7fa1ac8e87f28abafc240039ec0be7256342e45bec0bcbd21aef33c4|
# 2021-01-30 08:34:36 kbd-legacy.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/kbd-legacy.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:36|install|kbd-legacy|2.0.4-lp151.8.1|noarch||992913164eeef973479720e1e7785597|d8c40524c2eb13ad96f79de2047a1b61a1153f9013f9adc700614f709fc14179|
# 2021-01-30 08:34:36 kmod.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/kmod.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:36|install|kmod|25-lp151.6.1|ppc64le||992913164eeef973479720e1e7785597|4638960414b07606dcf60bdfeee9a41c85f816ae0e6ea01dd84410cdfc28c34e|
# 2021-01-30 08:34:36 kubic-locale-archive.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/kubic-locale-archive.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:36|install|kubic-locale-archive|2.26-lp151.4.2|noarch|root@obs-power9-06|992913164eeef973479720e1e7785597|2366463e90601261b916a1a071773c8261f46fa47071b6ca974ba0a8f6d1d39c|
# 2021-01-30 08:34:36 libargon2-1.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libargon2-1.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:36|install|libargon2-1|0.0+git20171227.670229c-lp151.3.3|ppc64le||992913164eeef973479720e1e7785597|1cbbdd61f3bd6535c0d84f08010d1c265456868f11a7d25e406dcc7ac20fcf81|
# 2021-01-30 08:34:36 libjson-c3.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libjson-c3.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:36|install|libjson-c3|0.13-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|379814f68df65ec568b4c134b11ecf70063e957f55811648408fed7e303c2928|
# 2021-01-30 08:34:37 libkmod2.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libkmod2.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|libkmod2|25-lp151.6.1|ppc64le||992913164eeef973479720e1e7785597|105b8c117dc968c5c31519ed9b86c5bae5691fc2a90a6fe20b19e682f47524b4|
# 2021-01-30 08:34:37 libnl-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libnl-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|libnl-config|3.3.0-lp151.2.4|noarch||992913164eeef973479720e1e7785597|e3cf6895d5a46b1ca5b0846c77f23f7ef2fff0d318370efc6ce9e703e09c2a9b|
# 2021-01-30 08:34:37 libqrencode4.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libqrencode4.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|libqrencode4|4.0.0-lp151.2.3|ppc64le||992913164eeef973479720e1e7785597|fa5ae9caea976ab27743ebc0ad5ef39747b4e0136e9a302f6b971d3418045754|
# 2021-01-30 08:34:37 live-add-yast-repos.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/live-add-yast-repos.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|live-add-yast-repos|1.0-lp151.3.3|ppc64le|root@obs-power9-06|992913164eeef973479720e1e7785597|a8bbba6e4fc48afb141adbba30e8b4d25f7df622cba81ff085262966034191c8|
# 2021-01-30 08:34:37 netcfg.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/netcfg.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2021-01-30 08:34:37|install|netcfg|11.6-lp151.2.3|noarch|root@obs-power9-06|992913164eeef973479720e1e7785597|2959d3cf30b280a323fa913e41fa7bd6c613d0485cac6d275eceb0adebb3137c|
# 2021-01-30 08:34:37 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/openSUSE-build-key.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|openSUSE-build-key|1.0-lp151.3.2|noarch|root@obs-power9-06|992913164eeef973479720e1e7785597|6d97b72f25c18f1713d628aad0ca8746d6dbac2a1c85aabcfb904dc6b56d50b9|
# 2021-01-30 08:34:37 pam-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/pam-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_env.so (auth, enabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_cracklib.so (password, enabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# 
2021-01-30 08:34:37|install|pam-config|0.96-lp151.1.2|ppc64le||992913164eeef973479720e1e7785597|de98b9c1502ab5854323e910c61037e29dca6c82e4a7380110e15d53ad278e84|
# 2021-01-30 08:34:37 pkg-config.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/pkg-config.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:37|install|pkg-config|0.29.2-lp151.2.15|ppc64le||992913164eeef973479720e1e7785597|9db8c69d4d1d27c4109a6da36d7b8022db71d833d1be8ed582f7ea8dd412b404|
# 2021-01-30 08:34:38 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:38|install|systemd-presets-common-SUSE|15-lp151.7.1|noarch||992913164eeef973479720e1e7785597|6465d93ac8721b12ae219bac48a95fd23e7744428d4200126a58e41931c50f15|
# 2021-01-30 08:34:38 openssl.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/openssl.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:38|install|openssl|1.1.0i-lp151.1.1|noarch||992913164eeef973479720e1e7785597|987274ac91df35cbf177c7d6db1965f17c7f61bbc2e4a3c331f4711135a00487|
# 2021-01-30 08:34:38 sysvinit-tools.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/sysvinit-tools.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:38|install|sysvinit-tools|2.88+-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|cdc9132883ca9c6e86a825876a07e8b7a0e27306b989c15fdf6c5615e4133283|
# 2021-01-30 08:34:39 kbd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/kbd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2021-01-30 08:34:39|install|kbd|2.0.4-lp151.8.1|ppc64le||992913164eeef973479720e1e7785597|85aeee282a25fbe099b60bdf1b86cb93a6197772d9db561fa4b57be532019b88|
# 2021-01-30 08:34:39 libnl3-200.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/libnl3-200.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:39|install|libnl3-200|3.3.0-lp151.2.4|ppc64le||992913164eeef973479720e1e7785597|b38e58e05659b859fc0f7ba37daca80cca006e8ea644bb202d056158f48bf925|
# 2021-01-30 08:34:39 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:39|install|systemd-presets-branding-openSUSE|12.2-lp151.13.3|noarch||992913164eeef973479720e1e7785597|458ed6e983513b8e93b0b482f1d7cfcf221fe6a2d9f91e1dfed4e7fa3c985c7c|
# 2021-01-30 08:34:40 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/992913164eeef973479720e1e7785597/ca-certificates.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:40|install|ca-certificates|2+git20170807.10b2785-lp151.7.1|noarch|root@obs-power9-06|992913164eeef973479720e1e7785597|f968c113d2080d05e438f5629662efb80d57d8b0ba5434e92badba4157d5d121|
# 2021-01-30 08:34:40 libcryptsetup12.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/libcryptsetup12.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:40|install|libcryptsetup12|2.0.6-lp151.2.3.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|da33da62d9342206eb5eef445b1bf1f3eeb9163f21f41c926383f0605fa6ff4d|
# 2021-01-30 08:34:42 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/ca-certificates-mozilla.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:42|install|ca-certificates-mozilla|2.44-lp151.2.12.1|noarch|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|1e3fe625e842cca7eb4af833a844dd3f4c434be85ab8d4e4229e0b1714513124|
# 2021-01-30 08:34:44 systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
# Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
# 
2021-01-30 08:34:44|install|systemd|234-lp151.26.34.1|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|3edadb530d5680240b6257a700e2a28a48c9bfce1e09234cd6cd4faec574d89f|
# 2021-01-30 08:34:46 udev.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/udev.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:46|install|udev|234-lp151.26.34.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|0bfcfd9e8aba2b584f0e627e1b0e5a466283b80834abe0074116c4bcf241d673|
# 2021-01-30 08:34:47 util-linux-systemd.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/util-linux-systemd.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request.
# Created symlink /etc/systemd/system/timers.target.wants/fstrim.timer -> /usr/lib/systemd/system/fstrim.timer.
# 
2021-01-30 08:34:47|install|util-linux-systemd|2.33.1-lp151.3.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|5979b13a27b57f1ae29dd41de74389f9afef23ccde6ae240d3e3fcde4c93be00|
# 2021-01-30 08:34:47 wicked.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/wicked.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/config ...
# Updating /etc/sysconfig/network/dhcp ...
# 
2021-01-30 08:34:47|install|wicked|0.6.64-lp151.2.15.1|ppc64le|root@obs-power9-06|1a48954b41a502a4c07c818cb707a0dd|b1b6f924f25f4a0f6642a5da28048faff705eaab3714f30781aac53e7b1bdc9a|
# 2021-01-30 08:34:48 wicked-service.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/wicked-service.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Running in chroot, ignoring request.
# Running in chroot, ignoring request.
# Created symlink /etc/systemd/system/network.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/multi-user.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/network-online.target.wants/wicked.service -> /usr/lib/systemd/system/wicked.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.Nanny.service -> /usr/lib/systemd/system/wickedd-nanny.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.AUTO4.service -> /usr/lib/systemd/system/wickedd-auto4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP4.service -> /usr/lib/systemd/system/wickedd-dhcp4.service.
# Created symlink /etc/systemd/system/dbus-org.opensuse.Network.DHCP6.service -> /usr/lib/systemd/system/wickedd-dhcp6.service.
# 
2021-01-30 08:34:48|install|wicked-service|0.6.64-lp151.2.15.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|d86f4a3854ef8f8e9f0dd5f8706d19f647c0289be41fe2cde14bf9c255b002c4|
# 2021-01-30 08:34:49 sysconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/sysconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# Updating /etc/sysconfig/network/dhcp ...
# Updating /etc/sysconfig/network/config ...
# 
2021-01-30 08:34:49|install|sysconfig|0.85.6-lp151.2.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|a5ebbc5ce58961c45fe4a96618bd877ecede53d80a1a8b9929342e97b0a4b8c5|
# 2021-01-30 08:34:49 sysconfig-netconfig.rpm installed ok
# Additional rpm output:
# warning: /var/cache/kiwi/packages/1a48954b41a502a4c07c818cb707a0dd/sysconfig-netconfig.rpm: Header V3 RSA/SHA256 Signature, key ID 3dbdc284: NOKEY
# 
2021-01-30 08:34:49|install|sysconfig-netconfig|0.85.6-lp151.2.9.1|ppc64le||1a48954b41a502a4c07c818cb707a0dd|954f762f218ba427151b59ba66b28093fb5b65bc1885b5a916c7b3a811f24de7|
# 2021-01-30 08:34:49 Output of systemd-presets-common-SUSE.rpm %posttrans script:
#     Created symlink /etc/systemd/system/default.target.wants/ca-certificates.path -> /usr/lib/systemd/system/ca-certificates.path.
#     Created symlink /etc/systemd/system/multi-user.target.wants/kbdsettings.service -> /usr/lib/systemd/system/kbdsettings.service.
# 2021-01-30 08:34:51 Output of udev.rpm %posttrans script:
#     Creating /lib/udev -> /usr/lib/udev symlink.
2021-01-30 08:34:53|radd   |repo-update|http://download.opensuse.org/ports/update/leap/15.1/oss/|
2021-01-30 08:34:55|radd   |repo-oss|http://download.opensuse.org/ports/ppc/distribution/leap/15.1/repo/oss/|
2021-01-30 08:34:56|radd   |repo-debug|http://download.opensuse.org/ports/ppc/debug/distribution/leap/15.1/repo/oss/|
2021-01-30 08:34:57|radd   |repo-debug-update|http://download.opensuse.org/ports/debug/update/leap/15.1/oss/|
2021-01-30 08:34:59|radd   |repo-source|http://download.opensuse.org/ports/ppc/source/distribution/leap/15.1/repo/oss/|
2021-01-30 08:35:00|command|root@obs-power9-06|'zypper' '--non-interactive' 'rm' '-u' 'live-add-yast-repos'|
2021-01-30 08:35:00|remove |live-add-yast-repos|1.0-lp151.3.3|ppc64le|root@obs-power9-06|
